This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 426634

Summary: Update to ISC DHCP 4.0
Product: [Fedora] Fedora Reporter: Petr Krištof <petr>
Component: dhcpAssignee: David Cantrell <dcantrell>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-13 16:03:13 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Petr Krištof 2007-12-23 07:08:47 EST
Last stable version of ISC DHCP is 4.0, please update to upstream.
Comment 1 David Cantrell 2007-12-23 20:23:19 EST
You don't have to file bug reports when new upstream releases are made.  In the
case of dhcp, I know about the new upstream releases before they are posted on FTP.

I have been working on updating the RPM, but have to make sure I don't introduce
any regressions.  Rawhide will get 4.0.0 soon.
Comment 2 David Cantrell 2008-01-13 16:03:13 EST
dhcp-4.0.0-1.fc9 will appear in rawhide soon.